### Property

# Gtk NoSelection:model

#### Declaration

    property model: Gio.ListModel [ read, write ]

#### Description [src]

The model being managed.

Type: | `GListModel`

Getter method | `gtk_no_selection_get_model()`
Setter method | `gtk_no_selection_set_model()`
org.gtk.property.get | gtk_no_selection_get_model

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no